[infos]
top_title       = "My Resume"
title           = "My Expertises"
subtitle        = "Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore"
second_subtitle = "Magna aliquyam erat, sed diam voluptua. At vero eos accusam justo."

tabs = [
  { name = "Education", target = "education" },
  { name = "Experiences", target = "experience" },
]

[[infos.educations]]
title   = "Master in Arts"
content = "Lorem ipsum dolor sit amet conset sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam"
time    = "2008-2010"
  
[[infos.educations]]
title   = "Master in Arts"
content = "Lorem ipsum dolor sit amet conset sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam"
time    = "2008-2010"

[[infos.educations]]
title   = "Master in Arts"
content = "Lorem ipsum dolor sit amet conset sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam"
time    = "2008-2010"

[[infos.educations]]
title   = "Master in Arts"
content = "Lorem ipsum dolor sit amet conset sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam"
time    = "2008-2010"

[[infos.educations]]
title   = "Master in Arts"
content = "Lorem ipsum dolor sit amet conset sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam"
time    = "2008-2010"



[[infos.experiences]]
title   = "experience"
content = "Lorem ipsum dolor sit amet conset sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam"
time    = "2008-2010"

[[infos.experiences]]
title   = "experience"
content = "Lorem ipsum dolor sit amet conset sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam"
time    = "2008-2010"

[[infos.experiences]]
title   = "experience"
content = "Lorem ipsum dolor sit amet conset sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam"
time    = "2008-2010"

[[infos.experiences]]
title   = "experience"
content = "Lorem ipsum dolor sit amet conset sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam"
time    = "2008-2010"

[[infos.experiences]]
title   = "experience"
content = "Lorem ipsum dolor sit amet conset sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam"
time    = "2008-2010"